@charset "utf-8";

html,body {
	background: #fff none;
    color: #414141;
    font-family: 'Zen Maru Gothic', serif;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0;
}

html{
	font-size: 62.5%;
	 scroll-padding-top: 100px;
}

#bird1 {
	animation: floating-y1 1.4s ease-in-out infinite alternate-reverse;
}
#main-list{
	/*position: absolute;
	bottom: 30px;
	left: 0;*/
	width: 100%;
	display: flex;
	align-items: center;
	z-index: 3;
	margin-top: 50px;
}

#main-list li{
	margin-right: 10px;
	border-radius: 100px;
	width: 120px;
	height: 120px;
	background-color: #fff;
	align-items: center;
	text-align: center;
	font-size: 2.1rem;
	font-weight: 500;
	display: flex;
	justify-content: center; /* 水平中央 */
	box-shadow: 0 0 10px rgba(255, 255, 255, 1);
}

@keyframes floating-y1 {
	0% {
		transform: translateY(-4%);
	}
	100% {
		transform: translateY(4%);
	}
}

#bird2 {
	animation: floating-y2 1.8s ease-in-out infinite alternate-reverse;
}
@keyframes floating-y2 {
	0% {
		transform: translateY(-8%);
	}
	100% {
		transform: translateY(8%);
	}
}

/*** スマホ 320px ~ 767px***/
@media screen and (min-width: 768px) and (max-width: 1200px) {
	html {
	    font-size: 0.833vw;
	}
}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
	html {
	    font-size: 62.5%;
	}
}

body {
	-webkit-font-smoothing: antialiased;
}

* { box-sizing: border-box; }
a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
}

a,
a:hover {transition: all .3s;}

a[href^="tel:"] {
	pointer-events: none;
}

.sp_only {display: none;}


img{
	max-width:100%;
	vertical-align: bottom;
	height: auto;
}

.cl-over {
	clear: both;
	overflow: hidden;
}

.fl-left {float: left;}
.fl-right {float: right;}

.di-fl {
	display: flex;
}

.ju-sb {justify-content: space-between;}
.ju-cn {justify-content: center;}
.ju-fe {justify-content: flex-end;}

.inner {
	box-sizing: border-box;
    max-width: 1100px;
	width: 90%;
    margin: 0 auto;
}


.info-inner {
    box-sizing: border-box;
    max-width: 1250px;
    width: 100%;
    margin: 0 auto;
	background: #fff;
	border-radius: 20px;
	padding: 6rem 0;
}

.inner_page_02 {
    box-sizing: border-box;
    max-width: 1440px;
    width: 90%;
    margin: 0 auto;
}





.font-mi {font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;}
.italic {font-style: italic;}
.font-w8 {
	font-family: "Hiragino Sans";
	font-weight: 800;
} 

.zen {font-family: 'Zen Maru Gothic', serif; font-weight: 900;}
.pop {font-family: 'Poppins', sans-serif;}
.lato {font-family: 'Lato', sans-serif;}
.rob {font-family: "Roboto Condensed";}
.qui {font-family: "Quicksand", sans-serif;}

.mb0 {margin-bottom: 0px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb70 {margin-bottom: 70px !important;}
.mb80 {margin-bottom: 80px !important;}
.mb90 {margin-bottom: 90px !important;}
.mb100 {margin-bottom: 100px !important;}

/*-----------------------------

sp-nav

------------------------------*/

#nav-toggle {
	position: fixed;
	top: 25px;
	right: 35px;
	height: 24px;
	cursor: pointer;
}
#nav-toggle > div {
	position: relative;
	width: 36px;
}
#nav-toggle span {
	width: 100%;
	height: 2px;
	left: 0;
	display: block;
	background: #EF90B0;
	position: absolute;
	transition: transform .6s ease-in-out, top .5s ease;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 12px;
}
#nav-toggle span:nth-child(3) {
	top: 24px;
}
.open #nav-toggle span {
	background: #fff;
}
.open #nav-toggle span:nth-child(1) {
	top: 15px;
	transform: rotate(45deg);
}
.open #nav-toggle span:nth-child(2) {
	top: 15px;
	width: 0;
	left: 50%;
}
.open #nav-toggle span:nth-child(3) {
	top: 15px;
	transform: rotate(-45deg);
}
#nav-toggle {
	z-index: 1000;
}
#container {
	z-index: 900;
}
#gloval-nav {
	background: #6CB3D5;
	color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	text-align: center;
	/*display: flex;
	visibility: hidden;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	*/
	display: none;
	transition: opacity .6s ease, visibility .6s ease;
}


#gloval-nav ul.main {
	width: 80%;
	margin: 8rem auto 2rem;
}
#gloval-nav ul.main li a {
	font-size: 1.6rem;
	border-bottom: .5px solid #fff;
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 1.5rem 0;
	transition: color .6s ease;
	font-weight: bold;
}

#gloval-nav ul.child {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0;
}

#gloval-nav ul.child li {
	text-align: center;
	font-size: 1.3rem;
	border-right: .5px solid #fff;
}

#gloval-nav ul.child li:last-child {
	border-right: none;
}

#gloval-nav a:hover {
	color: #666;
}
#gloval-nav ul {
	list-style: none;
}

.open {
	overflow: hidden;
}
.open #gloval-nav {
	visibility: visible;
	opacity: 1;
	z-index: 10;
	overflow-y: scroll;
	height: 100vh;
	display: block;
}
.open #gloval-nav li {
	opacity: 1;
	transform: translateX(0);
	transition: transform 1s ease, opacity .9s ease;
}

.contact_nav h2 {
	font-size: 2rem;
	margin-bottom: 1rem;
}

.contact_nav .tel-link {
	font-size: 3rem;
	margin-bottom: 1rem;
}
.contact_nav .tel-link a {color: #FFE600;}

.contact_nav p {
	font-size: 1.4rem;
}




/*-----------------------------

header

------------------------------*/

header {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	padding: 1rem 2rem;
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9990;
}

header .hd-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header .hd-inner h1 {
	width: 18.4rem;
}

header .hd-inner .hd-info {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

header .hd-inner nav {
	display: flex;
	justify-content: space-between;
}
header .hd-inner nav ul li {padding-right: 2.5rem;}
header .hd-inner nav ul li:last-child {padding-right: 0;}
header .hd-inner nav ul li a {
	font-weight: bold;
}

header .hd-inner .hd-info .hd-contact {
	padding: 1rem 2rem;
	background: #EF90B0;
	border-radius: 50px;
	margin-left: 10rem;
} 

header .hd-inner .hd-info .hd-contact ul {align-items: center;}
header .hd-inner .hd-info .hd-contact dl {align-items: center;}
header .hd-inner .hd-info .hd-contact dl dt {
	color: #fff;
	font-size: 1.3rem;
	margin-right: 1rem;
}

header .hd-inner .hd-info .hd-contact a {
	color: #fff;
	font-weight: 500;
} 

header .hd-inner .hd-info .hd-contact .tel {padding-right: 3.5rem; position: relative;}
header .hd-inner .hd-info .hd-contact .tel::after {
  content: "";
  display: inline-block;
  width: 2px;
  height: 1.8em;
  margin-right: 2rem;
  position: absolute;
  top: 0.5%;
  right: -3%;
  background-color: #fff;
}

header .hd-inner .hd-info .hd-contact .tel dd {padding-top: .2rem;}


@media screen and (min-width: 768px) {
	header .hd-inner .hd-info .hd-contact a,
	header .hd-inner nav ul li a{
		font-size: 1.2rem;
	}
}

@media screen and (min-width: 1024px) {
	header .hd-inner .hd-info .hd-contact a {
		font-size: 1.6rem;
		color: #fff;
	}
	
	header .hd-inner nav ul li a {
		font-size: 1.6rem;
		color: #333;
	}
}

@media screen and (max-width: 1350px) {
	header .hd-inner .hd-info .hd-contact a,
	header .hd-inner nav ul li a{
		font-size: 1.45rem;
	}
	header .hd-inner nav ul li {padding-right: 1.75rem;}
}






/*-----------------------------

lp

------------------------------*/

#tel{
	display: none;
}

#line{
	position: fixed;
	bottom: 125px;
	right: 25px;
	z-index: 999;
}

#zoom{
	position: fixed;
	bottom: 25px;
	right: 25px;
	z-index: 999;
}

#main-fv {
	background: url("../img/page/lp/main-fv.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
    padding: 10rem 10rem 5rem;
    position: relative;
	margin-top: 8rem;
}


@media screen and (min-width: 1920px) and (max-width: 2559px) {
	#main-fv {
			url("../img/page/lp/main-fv.jpg");
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position: center !important;
		padding: 10rem 10rem 15rem !important;
	}
}


/*
#main-fv {
	background: url("../img/page/lp/main-fv.jpg") center no-repeat;
    background-size: cover;
    padding: 10rem 10rem 6.5rem;
    position: relative;
	margin-top: 10rem;
}
*/

#main-fv .main-img {
	width: 48%;
	position: absolute;
	top: 10%;
	right: 0;
}

#main-fv .main-ttl {
	font-size: 5.5rem;
	line-height: 2;
	font-weight: bold;
	position: relative;
	z-index: 10;
}

#main-fv ul li.bird1{
	position: absolute;
	top: 50px;
	right: 50px;
	width: 40%;
}

#main-fv ul li.bird1 img{
	width: 100%;
	height: 100%;
}

#main-fv ul li.bird2{
	margin-left: 300px;
}

#main-fv ul li.bird2 img{
	width: 400px;
	height: 400px;
}

#main-fv .main-ttl span {background: linear-gradient(transparent 60%, #FFF17E 0%);}
#main-contents {}

h1,h2,h3,h4,h5 {
	margin: 0;
	padding: 0;
	font-weight:bold !important;
}

.page-top {
	padding: 0 0 10em;
	margin-bottom: 5rem;
	text-align: center;
}

.page-top h2 {
    font-size: 3.2rem;
    color: #EF90B0;
    padding-top: 10rem;
    margin-bottom: 2rem;
}

.page-top p {
	padding-top: 10rem;
    font-size: 2.8rem;
    color: #313538;
    font-weight: bold;
    line-height: 2.4;
}

.page-top p span{
	background: linear-gradient(transparent 60%, #FFF17E 0%);
}

/*--about--*/
.about-bg {
	background: url("../img/page/lp/bg-left.png"),
		url("../img/page/lp/bg-right.png") #F3F8FB;
	background-repeat: no-repeat;
	background-position: top 2rem left, top 2rem right;
	background-size: 304px 426px,304px 448;
	padding-bottom: 15rem;
	margin-bottom: 0;
}


@media screen and (min-width: 768px) {
	.about-bg {
		background-size: 24% auto,24% auto;
	}
}


@media screen and (min-width: 1024px) {
	.about-bg {
		background-size: 360px 436px,340px 487px;
	}
}

/*--feature--*/
.top-strengths {
	background: #FEFCEA;
	padding: 0 0 8rem;
	position: relative;
}

h2.page-ttl {
	font-size: 4rem;
	font-weight: bold;
	padding-top: 8rem;
	margin-bottom: 4rem;
	text-align: center;
}

h2.page-ttl span {
	display: block;
	font-size: 2rem;
	color: #EF90B0;
}

.top-strengths ul {margin-bottom: 0;}
.top-strengths ul li {
	width: 340px;
	max-width: 32%;
	min-height: 422px;
	background: url("../img/page/lp/strengths-bg01.png") no-repeat top;
	background-size: 100% auto;
	padding: 5rem 2rem;
	position: relative;
}

.top-strengths ul li .icon {
	 position: absolute;
	 top: 0;
	 left: 0;
	 right: 0;
	 margin: 0 auto;
	 border-radius: 50%;
	 text-align: center;
	 padding-top: 2rem;
}

.top-strengths ul li h3 {
	font-size: 2.2rem;
	padding-top: 8rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 2rem;
}

.top-strengths ul li p {
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.8;
}


/*--step--*/
.top-step {margin-bottom: 8rem;}
.content {display: none;}
.content.show {display: block;}

.tab-container {
	width: 100%;
	background: #E3F2CA;
	color: #989898;
	border-radius: 20px 20px 0 0;
	height: 66px;
	line-height: 66px;
	text-align: center;
	display: flex;
	justify-content: space-between;
	font-size: 2.4rem;
	font-weight: bold;
	cursor: pointer;
} 

.tab-container .tab {
	width: 50%;
	max-width: 50%;
}

.tab-container .tab.active {
	background: #F0F8E2;
	color: #313538;
	border-radius: 20px 20px 0 0;
}

.content-container {
	background: #F0F8E2;
	border-radius: 0 0 20px 20px;
	padding: 7rem 4rem 8rem;
} 

.content-container ol {}
.content-container ol li.step_list {
	position: relative;
	padding-bottom: 5rem;
}
.content-container ol li.step_list::before {
  	content: "";
  	position: absolute;
  	top: 0;
  	left: 2.4%;
  	width: 3px;
  	height: 100%;
  	z-index: 1;
	background: url("../img/page/lp/step-line.png") repeat-y;
	background-size: cover;
}
.content-container ol li.step_list:last-child {padding-bottom: 0;}
.content-container ol li.step_list:last-child::before {background: none;}

.content-container ol li.step_list dl {
	margin-bottom: 2rem;
	align-items: center;
	position: relative;
	z-index: 10;
}

.content-container ol li.step_list dl dt {
	font-size: 2.2rem;
	font-weight: bold;
	width: 50px;
	height: 50px;
	background: #BDE0CA;
	border-radius: 50%;
	text-align: center;
	line-height: 50px;
	margin-right: 1rem;
}

.content-container ol li.step_list dl dd h3 {
	font-size: 2.2rem;
}

.content-container ol li.step_list .step_info {
	width: 90%;
	background: #fff;
	border-radius: 20px;
	padding: 2.3rem 2rem 2.3rem 10rem;
	margin: 0 auto;
}

.content-container ol li.step_list .step_info ul li {
	font-size: 1.8rem;
	font-weight: bold;
	position: relative;
	margin-right: 7rem;
}

.content-container ol li.step_list .step_info ul li:last-child {margin-right: 0;}
.content-container ol li.step_list .step_info ul li::before {
  content: "\25CF";
  position: absolute;
  left: -20px;
  top: 50%;
  transform: translateY(-50%);
  font-size: .6em;
  color: #76AD11;
}

.content-container ol li.step_list .step_skill {
	width: 90%;
	background: #fff;
	border-radius: 20px;
	padding: 3rem 4rem 3rem;
	margin: 0 auto;
}

.content-container ol li.step_list .step_skill ul {}
.content-container ol li.step_list .step_skill ul li {
	width: 260px;
	max-width: 32%;
	border: 2px solid #CECECE;
	border-radius: 20px;
	padding: 1.5rem 2.5rem;
}

.content-container ol li.step_list .step_skill ul li p.skill_course {
	font-size: 1.8rem;
	font-weight: bold;
	display: inline-block;
	background: #BDE0CA;
	border-radius: 5px;
	padding: .5rem 1rem;
	margin-bottom: 1rem;
}

.content-container ol li.step_list .step_skill ul li h3 {
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: .5rem;
}

.content-container ol li.step_list .step_skill ul li p.skill_txt {
	font-size: 1.5rem;
	font-weight: 500;
}


/*--voice--*/
.voice-area {
	background: url("../img/page/lp/voice-left.png"),
		url("../img/page/lp/voice-right.png") #FEFCEA;
	background-repeat: no-repeat;
	background-position: bottom 12rem left, top 15rem right;
	background-size: 197px 197px,273px 602px;
	padding: 0 0 15rem;
	margin-bottom: 0;
}

.grecaptcha-badge{
	display: none !important;
}

.voice-area ul li {
	width: 340px;
	max-width: 31%;
	background: #fff;
	border-radius: 20px;
	padding: 3rem 2.5rem;
	text-align: center;
}
.voice-area ul li .icon {margin-bottom: .5rem;}
.voice-area ul li dl {margin-bottom: 1rem;}
.voice-area ul li dl dt {
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 1rem;
}
.voice-area ul li dl dd {
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.6;
}
.voice-area ul li p {
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.8;
	text-align: left;
}

/*--training--*/
.training-area01 {
	text-align: center;
	background: #F3F8FB;
	padding-bottom: 8rem;
}

.training-area01 h2{
	margin-bottom: 5rem;
}

.training-programs02 h2 {margin-bottom: 4rem;}

.training-area01 p,
.training-programs p{
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 3rem;
}

.training-programs02 p{
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 3rem;
}


.training-area01 ol {flex-wrap: wrap;}
.training-area01 ol li,
.training-programs02 ol li{
	width: 356px;
	max-width: 32.5%;
	border: 2px solid #CECECE;
	background: #fff;
	border-radius: 20px;
	padding: 1.5rem 1rem;
	margin-bottom: 2rem;
}

.training-programs02 ol {margin-bottom: 7.5rem;}
.training-programs02 ol li{padding: 1.5rem 2rem;}

 .training-programs02 ol li .img{
	text-align: center;
	padding-bottom: 2rem;
}

.training-area01 ol li {}

.training-area01 ol li dl {margin-bottom: 4rem;display: block;}
.training-programs02 ol li dl {align-items: center; margin-bottom: 2rem;}
.training-area01 ol li dl dt{
	font-size: 4.4rem;
	font-weight: bold;
	color: #EF90B0;
	margin-right: 1rem;
}

.training-area01 ol li dl dd{
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.6;
    text-align: left;
}

/*--flow--*/
.flow-area {
	padding: 0 0 8rem;
	background: #F3F8FB;
	text-align: center;
}

.flow-area p {
	font-size: 1.8rem;
	line-height: 1.8;
	font-weight: bold;
	margin-bottom: 2rem;
}

.flow-area .flow-step {
	background: #fff;
	border-radius: 30px;
	padding: 5rem 0;
}

.flow-area .flow-step-img {
	width: 74%;
	max-width: 74%;
	margin: 0 auto;
}


.flow-area {
	padding: 0 0 8rem;
	background: #F3F8FB;
	text-align: center;
}

.flow-area h2 {
	font-size: 4rem;
	font-weight: bold;
	padding-top: 10rem;
	margin-bottom: 2rem;
}

.flow-area p {
	font-size: 1.8rem;
	line-height: 1.8;
	font-weight: 500;
	margin-bottom: 2rem;
}

.flow-area .flow-step {
	background: #fff;
	border-radius: 30px;
	padding: 5rem 0;
}

.flow-area .flow-step-img {
	width: 74%;
	max-width: 74%;
	margin: 0 auto;
}



/*--curriculum--*/
.curriculum-schedule {
	padding: 0 0 8rem;
}

table.schedule-table {
	width: 100%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	table-layout: fixed;
}

table.schedule-table , 
table.schedule-table td, 
table.schedule-table th {
	border-collapse: separate;
	border-spacing: 0;
	border: 1px solid #EFEAE5;
}

th.left:first-child,
th.right:first-child{
	border-top-left-radius: 10px; /* 左上の角を丸くする */
}

th.left:last-child,
th.right:last-child{
	border-top-right-radius: 10px; /* 右上の角を丸くする */
}

table.schedule-table td, 
table.schedule-table th {
	padding: 1.5rem 1rem;
}

table.schedule-table th {
	font-size: 2rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background: #75AD10;
}

table.schedule-table td {
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
	background: #fff;
}

table.schedule-table td.time {
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
}

.yellow-bg {background: #FAF7DD !important;}
.bg-none {background: none !important;}

/*--faq--*/
.faq-area {
	padding: 0 0 7rem;
	background: #F3F8FB;
	text-align: center;
}

.faq-area h2 {
	font-size: 4rem;
	font-weight: bold;
	padding-top: 10rem;
	margin-bottom: 4rem;
}

.faq-area .faq-main {
	background: #fff;
	border-radius: 30px;
	padding: 5rem 9rem;
}


.accordion-faq {
	border-radius: 20px;
	border: 1px solid #91BDD0;
	padding: 2.5rem 3rem;
}

.accordion-faq + .accordion-faq {margin-top: 2rem;}

.accordion-content {
  display: none;
}

.accordion-header {
	text-align: left;
	cursor: pointer;
	position: relative;
}

.accordion-header dl {align-items: center;}
.accordion-header dl dt {
	font-size: 2rem;
	font-weight: bold;
	color: #1E98CC;
	padding-right: 2rem;
}

.accordion-header dl dd {
	font-size: 1.8rem;
	font-weight: bold;
	color: #313538;
}

.accordion-header::before,
.accordion-header::after{
  position:absolute;
  content:'';
  top:1px;
  right:20px;
  bottom:0;
  width:15px;
  height:2px;
  margin:auto;
  background:#1E98CC;
}
.accordion-header::after{
  transform:rotate(-90deg);
  transition:transform 0.3s;
}
.accordion-header.active::after{transform:rotate(0deg);}

.accordion-content {
	padding: 2rem 0 0;
	margin-top: 2rem;
	border-top: 1px dashed #8E8E8E;
}

.accordion-content p {
	font-size: 1.6rem;
	text-align: left;
	line-height: 2;
	font-weight: 500;
}

.accordion-header span,
.accordion-content span{
  padding-left: 25px;
  position: relative;
}

.accordion-header:hover {
	opacity: .5;
}

.hide-text {
    margin-top: 2rem;
}

.readmore {
    position: relative;
    margin: 15px auto 30px;
    display: block;
    color: #000;
    border: none;
    outline: 0;
    font-size: 1.6rem;
    font-weight: 500;
    cursor: pointer;
    background: none;
    letter-spacing: 0.1em;
}
.readmore:before {
  content: "";
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 50%;
  display: block;
  margin: 0 auto .5em;
  background: url(../img/page/lp/arrow.png) no-repeat center / 20px #fff;
  transition: .3s;
}
.readmore.on-click:before {
  transform: rotate(180deg);
}
.readmore .open {
  display: block;
}
.readmore.on-click .open {
  display: none;
}
.readmore .close {
  display: none;
}
.readmore.on-click .close {
  display: block;
}


/*--info-contact--*/

.info-contact {
	padding: 6rem 0;
	background: #EF90B0;
}

.info-inner dl {
	width: 530px;
	max-width: 48%;
}

.info-inner-insta dl{
	width: 350px;
	max-width: 31%;
}

.info-inner ul{
	justify-content: center;
}

.info-inner dl dt {
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	background: #FEFCEA;
	border-radius: 40px;
	padding: 1rem 0;
	margin-bottom: 1rem;
}

.info-inner-insta dl dt{
	font-size: 2rem;
}

.info-inner dl dd {
	font-size: 5.2rem;
	font-weight: bold;
	text-align: center;
	position: relative;
}

.contact-area .info-inner dl dd,
.info-inner-insta dl dd {
	font-size: 3.6rem;
}

.info-inner dl dd span.tel01 {
	position: absolute;
	top: -10px;
	left: 8%;
}

.info-inner dl dd span.tel02 {
	position: absolute;
	top: -10px;
	left:10%;
}

.contact-area .info-inner dl dd span.tel01,
.contact-area .info-inner dl dd span.tel02,
.info-inner-insta dl dd span.tel01,
.info-inner-insta dl dd span.tel02{
	top: -5px;
    left: 0%;
}

.info-inner p {
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	padding: 2rem 0 6rem;
}

.info-inner ul li {
	width: 400px;
	max-width: 48%;
	margin: 0px 4%;
}

.info-inner ul li a {
	display: block;
	font-size: 1.8rem;
	font-weight: bold;
	color: #EF90B0;
	height: 80px;
	line-height: 75px;
	text-align: center;
	border: 3px solid #EF90B0;
	border-radius: 50px;
	position: relative;
}

.info-inner ul li a:hover {opacity: .5;}
.info-inner ul li.video a::before  {
  content: "";
  position: absolute;
  top: 50%;
  left: 40px;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  background-image: url("../img/page/lp/voide.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center left;
}

.info-inner ul li.mail a::before  {
  content: "";
  position: absolute;
  top: 50%;
  left: 70px;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  background-image: url("../img/page/lp/mail.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center left;
}

.info-inner ul li.line a::before  {
  content: "";
  position: absolute;
  top: 50%;
  left: 50px;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  background-image: url("../img/page/lp/line.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center left;
}

/*
.info-inner dl dd::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 50px;
  width: 42px;
  height: 42px;
  background-image: url("../img/page/lp/tel.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center left;
}
*/

.info-inner dl dd a {color: #313538;}
.modal{
	display: none;
	height: 100vh;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9995;
}
.modal__bg{
	background: rgba(240,248,226,0.8);
	height: 100vh;
	position: absolute;
	width: 100%;
}
.modal__content{
	background: #fff;
	left: 50%;
	padding: 40px;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 60%;
	border-radius: 20px;
}

.modal__content p{
	font-size: 1.7rem;
	line-height: 2em;
	margin-bottom: 30px;
	font-weight: 500;
}

.modal__content a.js-modal-close{
	display: block;
	width: 75px;
	border-bottom: 2px double #000;
	margin: 50px auto 0px;
	font-size: 1.5rem;
	text-align: center;
	padding-bottom: 10px;
}

/*--contact-area--*/
.contact-area {
	padding: 0 0 8rem;
	background: #FEFCEA;
}

.contact-area  .info-inner dl dd span.tel01 {
	position: absolute;
	top: 0%;
	left: 12%;
}

.contact-area .info-inner dl dd span.tel02 {
	position: absolute;
	top: 0%;
	left: 14%;
}

.contact-area .info-inner dl dd {font-size: 4rem;}
.contact-area .info-inner p {
    padding: 2rem 0 0;
}


.contact-inner {
    padding: 10rem;
    background: #fff;
    margin: 5rem 0;
    border-radius: 30px;
}


.contact-inner h2 {
	font-size: 3.2rem;
	font-weight: bold;
	margin-bottom: 3rem;
	text-align: center;
}

.contact-inner .tel-link {
	font-size: 5.6rem;
	font-weight: bold;
	text-align: center;
}

.contact-inner .tel-link a {color: #EF90B0;}

.contact-inner p.tel-time {
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 12.5rem;
}

h3.notes-ttl {
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	color: #EF90B0;
	margin-bottom: 2rem;
}

ul.notes-list {
	padding: 0 10rem;
}

ul.notes-list li {
	font-size: 1.6rem;
	line-height: 1.8;
	font-weight: bold;
	padding-left: 1em;
	text-indent: -1em;
}

.contact-form table {
	width: 100%;
}

.contact-form table th,
.contact-form table td{
	font-size: 1.6rem;
	font-weight: 500;
	text-align: left;
	padding: 3rem 0;
	background-image : linear-gradient(to right, #8E8E8E 4px, transparent 4px);
	background-size: 8px 2px;
	background-repeat: repeat-x; 
	background-position: left bottom;
}

.contact-form table th {
	width: 30%;
	max-width: 30%;
	position: relative;
}

.contact-form table th span {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	font-size: 1.4rem;
	background: #EF90B0;
	color: #fff;
	padding: .5rem 1rem;
	border-radius: 20px;
	
}

.contact-form table td {
	width: 70%;
	max-width: 70%;
	padding-left: 5rem;
}


.wpcf7-text,
.wpcf7-textarea {
	width: 100%;
	padding: 1.5rem 2rem;
	background: #fff;
	border: 1px solid #8E8E8E;
	border-radius: 10px;
}

.wpcf7-select {
	width: 50%;
	padding: 1.5rem 2rem;
	background: #fff;
	border: 1px solid #8E8E8E;
	border-radius: 10px;
}

.submit_btn {
	padding-top: 5rem;
	text-align: center;
}


.wpcf7-submit {
	width: 300px;
	height: 66px;
	line-height: 66px;
	background-color: #EF90B0;
	font-size: 1.6rem;
	font-weight: bold;
	color: #fff;
	border: none;
	border-radius: 40px;
	cursor: pointer;
}

.wpcf7-previous {
	width: 300px;
	height: 66px;
	line-height: 66px;
	background-color: #707070;
	font-size: 1.6rem;
	font-weight: bold;
	color: #fff;
	border: none;
	border-radius: 40px;
	cursor: pointer;
	margin-right: 3rem;
}

.wpcf7-submit:hover {
  background-color: #C3426D; 
}


.wpcf7-previous:hover {
  background-color: #333; 
}

.form-wrap__title {
	font-size: 1.8rem;
	text-align: center;
	margin-bottom: 2rem;
}

.form-wrap__text {
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 2;
	text-align: center;
	margin-bottom: 4rem;
}





/*--footer--*/

footer {
	background: #F7F7F7;
	padding: 12rem 0 4rem;
}

footer .footer-info {}
footer .footer-info dl {}
footer .footer-info dl + dl {margin-top: 2rem;}
footer .footer-info dl dt {
	width: 135px;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.8;
}
footer .footer-info dl dd {
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 1.8;
}

footer .footer-info dl dd a:hover {opacity: .5;}

p.copyright {
    padding-top: 10rem;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
}

#thanks02 .hd-info,
#confirm02 .hd-info{display: none;}

.thanks_txt {
	text-align: center;
	font-size: 1.4rem;
	line-height: 2;
	margin-bottom: 3rem;
	font-weight: 500;
}

.btn_top {
	width: 300px;
	margin: 0 auto;
	position: relative;
}

.btn_top span {
	position: absolute;
	top: 0;
	right: 4rem;
}

.btn_top a {
	display: block;
	height: 66px;
	line-height: 63px;
	border: 1.5px solid #CECECE;
	border-radius: 40px;
	text-align: center;
	font-size: 1.6rem;
	font-weight: bold;
	background: #fff;
}

.btn_top a:hover{
	border: 1.5px solid #999;
}

.wpcf7 form .wpcf7-response-output{
	text-align: center;
	display: block;
	padding: 15px;
	font-size: 1.6rem;
}

#service-img{
	text-align: center;
}

.pp{
	border: 1px solid #ddd;
	padding: 40px;
	border-radius: 20px;
	margin-top: 50px;
	height: 250px;
	overflow-y: scroll;
}

.pp p.ttl-pp{
	font-size: 17px;
	line-height: 1.2em;
	font-weight: bold;
}

.pp p.ttls-pp{
	font-size: 16px;
	line-height: 1.2em;
	font-weight: bold;
	padding-top: 25px;
	padding-bottom: 10px;
}

.pp p.txt-pp{
	font-size: 14px;
	line-height: 1.8em;
	font-weight: 500;
}

.pp p.txt-pp.txt-pp-spc{
	position: relative;
	padding-left: 15px;
}

.pp p.txt-pp.txt-pp-spc span{
	position: absolute;
	top: 3px;
	left: 0px;
	display: block;
}

/* layout */
.fee {
  display: flex;
  max-width: 1292px;
    width: 90%;
    margin: 0 auto;
}

@media (max-width: 767px) {
  .fee {
    flex-direction: column;
  }
}

.fee__col {
  flex: 1;
}

.fee__col--left {
  margin-right: 40px;
  text-align: left;
}

@media (max-width: 767px) {
  .fee__col--left {
    margin-right: 0;
  }
}

/* summary */
.fee-summary {
  padding: 20px 20px 15px 20px;
  background: #fff;
  color: #84bf91;
  font-weight: 500;
}

.fee-summary__row {
  display: flex;
  align-items: center;
  padding-bottom: 5px;
}

.fee-summary__label {
  position: relative;
  padding-left: 20px;
  font-size: 16px;
  font-weight: 500;
}

.fee-summary__label::before {
  content: "";
  width: 7px;
  height: 7px;
  background: #84bf91;
  border-radius: 50%;
  position: absolute;
  left: 4px;
  top: 50%;
  transform: translateY(-50%);
}

.fee-summary__line {
  flex: 1;
  height: 1px;
  background: rgba(132,191,145,.3);
  margin: 0 16px;
}

.fee-summary__line--long {
  max-width: 230px;
}

.fee-summary__line--short {
  max-width: 90px;
}

.fee-summary__value {
  text-align: right;
  font-size: 16px;
}

.fee-description{
	padding-top: 25px;
}

/* description */
.fee-description__text {
  margin-bottom: 15px;
  font-weight: 500;
  line-height: 1.8em;
  font-size: 16px;
}

/* right */
.fee-point-title {
  font-size: 22px;
  font-weight: 500;
  text-align: right;
  letter-spacing: .2em;
}

.fee-detail {
  padding: 20px;
  border: 2px solid #fff;
  text-align: left;
}

.fee-detail__heading {
  font-weight: 500;
  padding-bottom: 10px;
  font-size: 18px;
  margin-bottom: 10px;
  border-bottom: 1px solid #fff;
}

.fee-detail__body,
.fee-detail__note {
  font-size: 14px;
  font-weight: 500;
}

/* table */
.fee-table {
  width: 100%;
  font-size: 14px;
  margin-bottom: 15px;
  padding-top: 10px;
}

.fee-table th,
.fee-table td {
  border-bottom: 1px solid rgba(255,255,255,1);
  padding: 10px 5px;
  font-size: 15px;
  font-weight: 500;
}

.fee-table__limit {
  text-align: right;
  width: 90px;
}

@media (max-width: 767px) {
  .fee-description__text{
	  font-size: 15px;
  }
}

.service-area.price-area{
	padding: 7rem 0;
    background: #F0F8E2;
    /* margin-bottom: 7rem; */
    text-align: center;
}